 /* ---------------------------------------------------- global styles ---------------------------------------------------- */

* {
	margin: 0;
	padding: 0;
}

a {
  outline: none;
}

html, body {
	font: 12px Helvetica, sans-serif;
	background: #fff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0 0 20px 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #f00;
	background: #ffffff url(../images/common/main_bg.jpg) repeat-x;
}

#container{
	visibility: visible;
	position: relative;
	top:20px;
	width: 1000px;
	background: #FFFFFF;
	margin: 0 auto 20px auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}

img {
	padding: 0;
	margin: 0;
	border:none;
	outline:none;
}

p  {
	font: 12px/18px Helvetica, sans-serif;
	color: #333;
}

ul li {
	font: 12px/14px Helvetica, sans-serif;
	color: #333;
	list-style:disc;
}

h1  {
	font: 12px/18px Helvetica, sans-serif;
	color: #555;
	font-weight:bold;
	margin-left: 15px;
	margin-right: 25px;
	text-transform: uppercase;
	border-bottom:#FFF 1px solid;
}

h2  {
	font: 11px/16px Helvetica, sans-serif;
	color: #333;
	margin-left: 15px;
	font-weight:normal;
	text-transform: uppercase;
	text-align:left;
	}

h3  {
	font: 11px/16px Helvetica, sans-serif;
	color: #666;
	font-weight:bold;
	text-transform: uppercase;
	text-align:left;
	margin-top:15px;
	}

#menu  {
   position: relative;
   padding: 0px;
   color: #f00;
   top: 4px;
   text-transform: uppercase; 
   z-index: 31;
}

#menu li  { color: #333; text-decoration: none; }
#menu li a  { color: #333; text-decoration: none; }
#menu li a.current:link { color: #ff0000; text-decoration: none; }

#footer {
	width: 1000px;
	position:relative;
    list-style: url(../images/common/white_bullet.gif) inside;
    z-index: 40;
	}

#footer p {
	font: 11px/18px Helvetica, sans-serif;
    margin-left: 0px;
}

#footer li {
   display:inline;
   height: 100%;
   font: 11px/18px Helvetica, sans-serif;
   background-image: none; 
   background-repeat: no-repeat;
   background-position: 0px -0px;
}

#footer li  { color: #fff; text-decoration: none; margin-left:0px; }
#footer li a  { color: #fff; text-decoration: none; margin-left:0px; }
#footer img { margin-top:2px; }


/* ---------------------------------------------------- index styles ---------------------------------------------------- */

#index_container {
	visibility: visible;
	position: relative;
	top:0px;
	width: 100%;
	height:100%;
	background-color:#7c878d;
	margin: 0 auto 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: center; /* this overrides the text-align: center on the body element. */
	vertical-align:middle;
}

#index_about_menu {
   position: relative;
   height: 13px;
   list-style: none;
   vertical-align:bottom;
   text-align:left;
   line-height:20px;
   width:600px;
   top:345px;
   left:34px;
   border-top: 1px solid #F90;
   z-index: 22;
}

#index_about_menu li {
	display: inline;
	font: 9px/12px helvetica, sans-serif;
	margin-right:10px;
	margin-left: 0px;
	color:#333;
}

#index_about_body {
	position:absolute;
	width: 668px;
	height:370px;
	background:#7c878d url(../images/index/index_about_bg.gif) no-repeat;
	background-position:center;
	z-index:20;
	}

#index_about_body_text {
	position:absolute;
	width: 490px;
	top: 15px;
	left: 100px;
	text-align:left;
	vertical-align:middle;
	z-index:21;
	}

#index_about_body_text h1 {
	color:#FFF;
	width:480px;
	text-align:left;
	border-bottom:#F90 1px solid;
	margin-bottom:5px;
	margin-left: 0px;
}

#index_about_body p {
	color:#FFF;
	text-align:justify;
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom:5px;
}

/* ---------------------------------------------------- home styles ---------------------------------------------------- */

#home_container {
	visibility: visible;
	position: relative;
	top:20px;
	width: 1000px;
	background: url(../images/index/index_main-bg.gif) #7c878d repeat-x;
	margin: 0 auto 20px auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	border:1px solid #ff9900;
}

#home_head {
	width: 1000px;
	height: 200px;
	text-align: center;
	z-index:1;
}

#home_head img {
	margin-top: 50px;
	margin-left: 0px;
}

#home_body {
	width: 1000px;
	height:300px;
	background-image:none;
	background-color: #7C878D;
	border-bottom:#ff9900 solid 1px;
	z-index:20;
}

#home_body_content {
	width: 1000px;
	background-color: #7C878D;
	border-bottom:#ff9900 solid 0px;
	z-index:20;
}

#home_body_content a  { font-family: Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #bbb; text-decoration: none; }
#home_body_content a:hover  { font-family: Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #fff; text-decoration: none; }

#home_menu {
	position: relative;
	width: 1000px;
	height:96px;
	background:#FFF;
	z-index:30;
}

#home_menu ul {	list-style: none; }

#home_menu li {
   height: 100%;
   margin-left:0px;
   margin-right: 0px;
   padding-top:5px;
   font: 11px/24px Helvetica, sans-serif;
   background-image: url(../images/manda/manda_menu_item_bg.gif); 
   background-repeat: no-repeat;
   background-position: 0px 9px;
}

#home_menu li a:hover  { color: #CC6600; text-decoration: none; }


#home_about_content {
	position:absolute;
	width: 668px;
	height:300px;
	left:10px;
	}

#home_about_body {
	position:absolute;
	width: 668px;
	height:300px;
	background:#7c878d url(../images/index/index_about_bg.gif) no-repeat;
	background-position:center;
	z-index:20;
	}

#home_about_body_text {
	position:absolute;
	width: 600px;
	top: 50px;
	left: 20px;
	text-align:left;
	vertical-align:middle;
	z-index:21;
	}
	
#home_about_body_text h1 {
	color:#FFF;
	width:600px;
	text-align:left;
	border-bottom:#F90 1px solid;
	margin-bottom:5px;
	margin-left: 0px;
}

#home_about_body p {
   font: 12px/18px Helvetica, sans-serif;
	color:#fff;
	text-align:justify;
	margin-left: -10px;
	margin-right: 0px;
	margin-bottom:5px;
}

#home_about_body ul li {
	color:#fff;
    font: 12px/14px Helvetica, sans-serif;
	text-align:justify;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom:5px;
}

#home_about_menu  {
   position: absolute;
   font: 11px/24px Helvetica, sans-serif;
   height: 20px;
   list-style: none;
   vertical-align:bottom;
   text-align:left;
   width:620px;
   cursor:pointer;
   top:10px;
   left:10px;
   border-bottom: 1px solid #F90;
   z-index: 2;
}
#home_about_menu ul  {
   background-color:#FFF;
}

#home_about_menu li {
	display: inline;
    font: 11px/24px Helvetica, sans-serif;
	text-decoration: none; 
	font-weight:bold;     
	margin-right:0px;
	margin-left: 0px;
	color:#fff;
}

#home_about_menu li a  { font-family: Helvetica, sans-serif; font-size: 11px; line-height: 24px; color: #aaaaaa; text-decoration: none; font-weight:bold; }
#home_about_menu li a:hover  { font-family: Helvetica, sans-serif; font-size: 11px; line-height: 24px; color: #dddddd; text-decoration: none; font-weight:bold; }
#home_about_menu .static { color: #fff; font-weight:bold; }

#home_about_submenu  {
   position: absolute;
   font: 11px/24px Helvetica, sans-serif;
 	font-weight:bold; 
	height: 13px;
   list-style: none;
   vertical-align:bottom;
   text-align:left;
   width:620px;
   cursor:pointer;
   top:270px;
   left:10px;
   border-top: 1px solid #F90;
   z-index: 2;
}

#home_about_submenu ul  {
   background-color:#FFF;
}

#home_about_submenu li {
	display: inline;
   font: 11px/24px Helvetica, sans-serif;
	margin-right:0px;
	margin-left: 10px;
	color:#f00;
}

#home_about_submenu li a  { font-family: Helvetica, sans-serif; font-size: 11px; line-height: 24px; color: #aaaaaa; text-decoration: none; }
#home_about_submenu li a:hover  { font-family: Helvetica, sans-serif; font-size: 11px; line-height: 24px; color: #dddddd; text-decoration: none; }
#home_about_submenu .static { color: #fff; }


.menu_close:link li a { font-family: Helvetica, sans-serif; font-size: 11px; line-height: 24px; color: #fff; text-decoration: none; }
.menu_close:hover li a{ font-family: Helvetica, sans-serif; font-size: 11px; line-height: 24px; color: #f90; text-decoration: none; }

/* ---------------------------------------------------- manda prefab styles ---------------------------------------------------- */

#ma_container,
#manda_container,
#prefab_container {
	visibility: visible;
	position: relative;
	top:20px;
	width: 1000px;
	background: #FFFFFF;
	margin: 0 auto 20px auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}

#ma_container {
	border:1px solid #6699CC;
}

#manda_container {
	border:1px solid #ff9900;
}

#prefab_container {
	border:1px solid #A9D470;
}

#ma_head,
#manda_head,
#prefab_head {
	width: 1000px;
	height: 85px;
	z-index:1;
}


#ma_head {
	background:#FFF url(../images/manda/ma_head_bg.gif) repeat-x;
}


#manda_head {
	background:#FFF url(../images/manda/manda_head_bg.gif) repeat-x;
}

#prefab_head {
	background:#FFF url(../images/prefab/prefab_head_bg.gif) repeat-x;
}

#manda_body,
#prefab_body {
	width: 1000px;
	height:346px;
	z-index:20;
}

#manda_body {
	background:#FFF url(../images/manda/manda_home_img.jpg) no-repeat;
}

#prefab_body {
	background:#FFF url(../images/prefab/prefab_home_img.jpg) no-repeat;
}

#prefab_home_body, 
#manda_home_body {
	width: 1000px;
	height:400px;
	z-index:20;
}

#manda_home_body {
	background:#FFF url(../images/common/manda_bg_textshort.jpg) no-repeat;
}

#prefab_home_body {
	background:#FFF url(../images/common/blank_bg_textshort.jpg) no-repeat;
}

#manda_home_body_txt, 
#prefab_home_body_txt {
	position:absolute;
	width: 460px;
	height:auto;
	margin-top: 20px;
	margin-left: 521px;
	z-index:21;
}

#manda_home_body_txt h1,
#prefab_home_body_txt h1 {
	margin-left: 0px;
	border-bottom:1px solid #FFF;
}

#manda_home_body_txt p,
#prefab_home_body_txt p {
	font-size:.99em;
	margin-left: 0px;
	margin-right: 25px;
	margin-top: 10px;
}

#manda_home_body_txt ul li,
#prefab_home_body_txt ul li {
	font-size:.99em;
	color:#333;
	text-align:left;
	margin-left: 30px;
	margin-right: 0px;
	margin-top:5px;
	width:275px;
	}

/* ---------------------------------------------------- new manda styles ---------------------------------------------------- */

#manda_txt_wndw {
	position:absolute;
	width: 460px;
	min-height:330px;
	margin-top:30px;
	margin-left:520px;
	z-index:21;
	/* border:1px green solid; */
}

#manda_txt_wndw li {
	font: 12px/16px Helvetica, sans-serif;
	color: #333;
	margin: 10px 0 0 30px;
	list-style:disc;
}

#manda_txt_wndw p{
	margin-left: 0px;
	margin-right: 25px;
	margin-top: 10px;
}

#manda_txt_wndw h1 {
    padding-top: 0px;
	margin-left:0px;
	border-bottom: #F90 1px solid;
}

#manda_txt_wndw h2 {
    padding-top: 10px;
	text-align:left;
	margin-left:0px;
	color: #6665;
	font-weight:bold;
	text-transform: uppercase;
}

/* ---------------------------------------------------- end new manda styles ---------------------------------------------------- */
#ma_menu,
#manda_menu,
#prefab_menu {
	position: relative;
	width: 1000px;
	height:96px;
    list-style: none;
	background:#FFF;
	z-index:30;
}

#ma_menu li,
#manda_menu li,
#prefab_menu li {
   height: 100%;
   margin-left:0px;
   margin-right: 20px;
   padding-top:5px;
   font: 11px/24px Helvetica, sans-serif;
   list-style: none;
   background-image: url(../images/common/menu_item_bg.gif); 
   background-repeat: no-repeat;
   background-position: 0px 9px;
}

#ma_menu li a:hover  { color: #6699CC; text-decoration: none; }
#manda_menu li a:hover  { color: #CC6600; text-decoration: none; }
#prefab_menu li a:hover  { color: #5F753B; text-decoration: none; }

#ma_footer,
#manda_footer,
#prefab_footer {
	background:#7B878C;
    list-style: url(../images/common/white_bullet.gif) inside;
	}

#ma_footer p, #manda_footer p, #prefab_footer p  { color: #fff; }
#ma_footer li a:hover  { color: #CCDDEE; text-decoration: none; margin-left:0px; }
#manda_footer li a:hover  { color: #ff9900; text-decoration: none; margin-left:0px; }
#prefab_footer li a:hover  { color: #A9D470; text-decoration: none; margin-left:0px; }

/* ---------------------------------------------------- about styles ---------------------------------------------------- */

#about_body,
#about_body_expertise,
#about_body_profile,
#about_body_contact,
#about_body_services,
#about_body_design,
#about_body_development,
#about_body_documentation,
#about_body_administration {
	width: 1000px;
	min-height:346px;
	height:100%;
	z-index:20;
}

#about_body {
		background:#FFF url(../images/common/blank_bg_textwide.jpg) no-repeat;
}
#about_body_expertise {
		background:#FFF url(../images/common/blank_bg_textshort.jpg) no-repeat;
}
#about_body_contact {
		background:#FFF url(../images/common/blank_bg_textshort.jpg) no-repeat;
		height:730px;
}
#about_body_profile {
		background:#FFF url(../images/common/blank_bg_textshort.jpg) no-repeat;
		height:100%;
		min-height:460px;
		}
#about_body_services {
		background:#FFF url(../images/common/blank_bg_textshort.jpg) no-repeat;
		height:500px;
}
#about_body_design {
		background:#FFF url(../images/common/blank_bg_textwide.jpg) no-repeat;
		height:600px;
}
#about_body_development {
		background:#FFF url(../images/common/blank_bg_textwide.jpg) no-repeat;
}
#about_body_documentation {
		background:#FFF url(../images/common/blank_bg_textwide.jpg) no-repeat;
}
#about_body_administration {
		background:#FFF url(../images/common/blank_bg_textwide.jpg) no-repeat;
}

#about_menu {
   position: relative;
   height: 13px;
   list-style: none;
   vertical-align:bottom;
   text-align:left;
   width:470px;
   top:320px;
   left:346px;
   border-top: 1px solid #6699CC;
   z-index: 22;
}

#about_menu li {
	display: inline;
	font: 9px/12px helvetica, sans-serif;
	margin-right:0px;
	margin-left: 0px;
	color:#333;
}

#about_menu li a { font-family: Helvetica, sans-serif; font-size: 9px; line-height: 14px; color: #333; text-decoration: none; font-weight:normal; }
#about_menu li a:hover  { font-family: Helvetica, sans-serif; font-size: 9px; line-height: 14px; color: #6699CC; text-decoration: none; font-weight:normal; }

#about_menu .static 	{
   color: #777;
}

#about_txt_wndw {
	position:absolute;
	width: 485px;
	min-height:330px;
	margin-top:10px;
	margin-left:510px;
	z-index:21;
	/* border:1px green solid; */ 
}

#about_txt_wndw li {
	font: 12px/16px Helvetica, sans-serif;
	color: #333;
	margin: 10px 0 0 30px;
	list-style:disc;
}

#about_txt_wndw p{
	margin-left: 0px;
	margin-right: 25px;
	margin-top: 10px;
}

#about_txt_wndw h1 {
    padding-top: 0px;
	margin-left:0px;
	border-bottom:#6699CC 1px solid;
}

#about_txt_wndw h2 {
    padding-top: 10px;
	border-bottom:#6699CC 1px solid;
	text-align:left;
	margin-left:0px;
	font: 12px/16px Helvetica, sans-serif;
	color: #444;
	font-weight:bold;
	text-transform: uppercase;
}

/* ---------------------------------------------------- comproj styles ---------------------------------------------------- */

#comproj_txt_wndw {
	position:absolute;
	width: 470px;
	height:344px;
	margin-top: 0px;
	margin-left: 520px;
	z-index:21;
}

#comproj_txt_wndw p {
	margin-left: 15px;
	margin-right: 25px;
	margin-top: 8px;
}

#comproj_txt_wndw h1 {
    padding-top: 25px;
	border-bottom:none;
}

#project_thumbs {
    margin-bottom: 0px;
    float: left;
    width: 300px;
    margin-top: 5px;
	background-color:none;
}

#project_thumbs	ul li {
	display: inline;
	font: 9px/12px helvetica, sans-serif;
	list-style:none;
	margin-top:0px;
	margin-left: 10px;
	color:#333;
	}

/* ---------------------------------------------------- design styles ---------------------------------------------------- */
#design_txt_wndw {
	position:absolute;
	width: 640px;
	height:auto;
	margin-top:10px;
	margin-left:345px;
	z-index:21;
	/* border:1px green solid; */
}

#design_txt_wndw h1 {
	border-bottom:#3399cc 1px solid;
	color:#444;
}

#design_txt_wndw h2 {
    padding-top: 10px;
	border-bottom:#6699CC 1px solid;
	text-align:left;
	margin-left:0px;
	font: 12px/16px Helvetica, sans-serif;
	color: #444;
	font-weight:bold;
	text-transform: uppercase;
}

#design_txt_wndw li {
	font: 12px/16px Helvetica, sans-serif;
	color: #333;
	margin: 10px 0 0 20px;
	list-style:disc;
}

#design_txt_wndw p{
	margin-left: 0px;
	margin-right: 25px;
	margin-top: 10px;
}

#design_txt_wndw h1 {
    padding-top: 0px;
	margin-left:0px;
	border-bottom:#6699CC 1px solid;
}

#design_txt_wndw h2 {
    padding-top: 10px;
	border-bottom:#6699CC 1px solid;
	text-align:left;
	margin-left:0px;
	font: 12px/16px Helvetica, sans-serif;
	color: #444;
	font-weight:bold;
	text-transform: uppercase;
}

#design_txt_wndw h3  {
	font: 11px/16px Helvetica, sans-serif;
	color: #666;
	font-weight:bold;
	text-transform: uppercase;
	text-align:left;
	margin-top:10px;
	margin-bottom:-10px;
	margin-left: 0px;
}

#pdfbox {
	width:635px;
	height:22px;
	padding:0px;
	margin-top:15px;
	background-color:#ccc;
	/* background:#ccc url(../images/common/ico-pdf.gif) no-repeat 5px 5px; */
	}

#pdfbox p {
	margin-top:5px;
	margin-left:30px;
	text-align:left;
	font: .8em/21px Helvetica, sans-serif;
	color: #444;
}

#pdfbox a:link{ color: #333;text-decoration:underline;}
#pdfbox a:hover{ color: #369; text-decoration:underline;}
#pdfbox a:visited{ color: #333;text-decoration:underline;}

/* ---------------------------------------------------- services styles ---------------------------------------------------- */

#services_body_text {
	position:absolute;
	width: 490px;
	top: 15px;
	left: 30px;
	text-align:left;
	vertical-align:middle;
	z-index:21;
}

#services_body_text h1 {
	color:#FFF;
	width:620px;
	text-align:left;
	border-bottom:#F90 1px solid;
	margin-bottom:5px;
	margin-left: 0px;
}

#services_body p {
	color:#FFF;
	text-align:justify;
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom:5px;
}

#services_body ul li {
	color:#fff;
	text-align:left;
	margin-left: 15px;
	margin-right: 0px;
	margin-bottom:5px;
	font-size:10px;
}

#services_txt_wndw {
	position:absolute;
	width: 485px;
	height:100%;
	margin-top:30px;
	margin-left:510px;
	z-index:21;
	/* border:1px green solid; */ 
}

#services_txt_wndw h1 {
	border-bottom:#3399cc 1px solid;
	color:#444;
}

#services_txt_wndw h2 {
    padding-top: 10px;
	border-bottom:#6699CC 1px solid;
	text-align:left;
	margin-left:0px;
	font: 12px/16px Helvetica, sans-serif;
	color: #444;
	font-weight:bold;
	text-transform: uppercase;
}

#services_txt_wndw h3  {
	font: 11px/16px Helvetica, sans-serif;
	color: #666;
	font-weight:bold;
	text-transform: uppercase;
	text-align:left;
	margin-top:15px;
	margin-left: 15px;
}
	
#services_txt_wndw p{
	margin-left: 15px;
	margin-right: 25px;
	margin-top: 10px;
}

#services_txt_wndw li {
	font: 12px/18px Helvetica, sans-serif;
	color: #333;
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 3px;
	list-style:disc;
}

#services_menu  {
   position: relative;
   font: 9px/13px helvetica, sans-serif;
   height: 13px;
   list-style: none;
   vertical-align:bottom;
   text-align:right;
   width:615px;
   top:8px;
   left:0px;
   cursor:pointer;
   border-top: 1px solid #F90;
   z-index: 2;
}

#services_menu ul {
   background-color:#FFF;
}

#services_menu li  {
   height: 100%;
   display: inline;
   color:#777;
}

#services_menu li a { font-family: Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #fff; text-decoration: none; font-weight:bold; }

#services_menu li a:hover  { font-family: Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #ff9900; text-decoration: none; font-weight:bold; }

/* ---------------------------------------------------- contact styles ---------------------------------------------------- */

#contact_body {
	width: 1000px;
	height:346px;
	background:#FFF url(../images/common/contact_bg.jpg) no-repeat;
	z-index:20;
}

#contact_txt_wndw {
	position:absolute;
	width: 322px;
	height:288px;
	margin-top: 35px;
	margin-left: 520px;
	z-index:21;
}


a.contact:link { font-family: Helvetica, sans-serif; font-size: .98em; line-height: 18px; color: #fff; text-decoration: none; }
a.contact:hover { font-family: Helvetica, sans-serif; font-size: .98em; line-height: 18px; color: #f90; text-decoration: none; }
a.contact:visited { font-family: Helvetica, sans-serif; font-size: .98em; line-height: 18px; color: #fff; text-decoration: none; }

contact_txt_wndw p {
	margin-left: 15px;
	margin-right: 25px;
	margin-top: 10px;
}

#contact_txt_wndw h1 {
    padding-top: 10px;
	border-bottom:#FF9900 1px solid;
}

#contact_txt_wndw ul li {
	font-size:.99em;
	color:#333;
	text-align:left;
	margin-left: 30px;
	margin-right: 0px;
	margin-top:5px;
	width:275px;
	}


/* ---------------------------------------------------- contact_alt styles ---------------------------------------------------- */

#contact_form_body,
#contact_alt_body {
	position:relative;
	width: 1000px;
	height:346px;
	background:#FFF url(../images/common/contact_bg.jpg) no-repeat;
	z-index:20;
}

#contact_form_body {
	background:#FFF url(../images/common/contact_form_bg.jpg) no-repeat;
}

#contact_alt_body {
	background:#FFF url(../images/common/contact_bg.jpg) no-repeat;
}

#contact_form_txt_wndw {
	position:absolute;
	width: 498px;
	height:288px;
	margin-top: 35px;
	margin-left: 510px;
	z-index:21;
	border-bottom-color:#F0F 1px solid;
}

#contact_alt_txt_wndw {
	position:absolute;
	width: 322px;
	height:288px;
	margin-top: 35px;
	margin-left: 520px;
	z-index:21;
}

#contact_form_txt_wndw h1,
#contact_alt_txt_wndw h1 {
    font-size: .99em;
    padding-top: 10px;
	border-bottom:#fff 1px solid;
}

#contact_form_txt_wndw p,
#contact_alt_txt_wndw p {
   font-size: .99em;
	margin-left: 15px;
	margin-right: 25px;
	margin-top: 10px;
}

#contact_form_txt_wndw li,
#contact_alt_txt_wndw li {
	font: 12px/14px Helvetica, sans-serif;
	color: #333;
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 3px;
	list-style:disc;
}

#contact_form_txt_wndw h1,
#contact_alt_txt_wndw h1{
    padding-top: 10px;
	border-bottom:#fff 1px solid;
}

#contact_alt_menu  {
   position: relative;
   font-size: .99em;
   line-height:13px;
   height: 13px;
   list-style: none;
   vertical-align:bottom;
   text-align:right;
   width:285px;
   top:8px;
   left:15px;
   border-top: 1px solid #fff;
   z-index: 2;
}

#contact_alt_menu ul { list-style: none;}

#contact_alt_menu li  {
   height: 100%;
   display: inline;
   color:#777;
}

#contact_alt_menu li a { font-family: Helvetica, sans-serif; font-size: .99em; line-height: 18px; color: #555; text-decoration: none; font-weight:bold; }
#contact_alt_menu li a:hover  { font-family: Helvetica, sans-serif; font-size: .99em; line-height: 18px; color: #6699CC; text-decoration: none; font-weight:bold; }

a.contact_alt:link, a.contact_alt:visited { font-family: Helvetica, sans-serif; font-size: .99em; line-height: 18px; color: #369; text-decoration: underline; }
a.contact_alt:hover { font-family: Helvetica, sans-serif; font-size: .99em; line-height: 18px; color: #333; text-decoration: underline; }

/* ---------------------------------------------------- cproj styles ---------------------------------------------------- */

#cproj_body {
	position:relative;
	width: 1000px;
	height:410px;
	min-height:346px;
	background:#FFF url(../images/common/blank_bg_textshort.jpg) no-repeat;
	z-index:20;
}

#cproj_txt_wndw {
	position:absolute;
	width: 322px;
	height:288px;
	margin-top: 35px;
	margin-left: 520px;
	z-index:21;
}

#cproj_txt_wndw h1 {
    padding-top: 10px;
	border-bottom:#fff 1px solid;
}

#cproj_txt_wndw p {
	margin-left: 15px;
	margin-right: 25px;
	margin-top: 10px;
}

#cproj_txt_wndw li {
	font: 12px/14px Helvetica, sans-serif;
	color: #333;
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 3px;
	list-style:disc;
}

#cproj_txt_wndw h1{
    padding-top: 10px;
	border-bottom:#fff 1px solid;
}

#cproj_gallery {
	width: 322px;
	height:288px;
	background:#FFF url(../images/manda/blank_txt_wndw.jpg) no-repeat;
	margin-top: -323px;
	margin-left: 1px;
	float:left;
	z-index:21;
}

/* ---------------------------------------------------- gallery styles ---------------------------------------------------- */

#gallery_body {
	position:relative;
	width: 1000px;
	height:346px;
	background:#FFF url(../images/common/blank_bg.jpg) no-repeat;
	z-index:20;
}

#video_txt_wndw li,
#gallery_txt_wndw li {
	font: 12px/14px Helvetica, sans-serif;
	color: #333;
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 3px;
	list-style:disc;
}

#gallery_txt_wndw {
	position:absolute;
	width: 322px;
	height:288px;
	background: url(../images/manda/blank_txt_wndw.jpg) no-repeat;
	margin-top: 35px;
	margin-left: 520px;
	z-index:21;
}

#gallery_txt_wndw p {
	margin-left: 15px;
	margin-right: 25px;
	margin-top: 10px;
}

#gallery_txt_wndw h1 {
    padding-top: 10px;
	border-bottom:#FF9900 1px solid;
}

/* ---------------------------------------------------- portfolio styles ---------------------------------------------------- */

#portfolio_body {
	position:relative;
	width: 1000px;
	height:346px;
	background:#FFF url(../images/common/blank_bg_textshort.jpg) no-repeat;
	z-index:20;
}

#portfolio_home_body {
	position:relative;
	width: 1000px;
    height: 394px;
	background:#FFF url(../images/common/blank_bg_textblank.jpg)no-repeat;
	z-index:20;
}
#portfolio_icons {
	position:absolute;
	margin-top:20px;
	margin-left:120px;
	text-align: center;
	}

#portfolio_icons p {
	text-align:center;
	font-family: Helvetica, sans-serif;
	color: #333;
	font-size:9px;
	}

#portfolio_icons  li a { font-family: Helvetica, sans-serif; font-size: 9px; line-height: 14px; color: #333; text-decoration: none; font-weight:normal; }
#portfolio_icons  li a:hover  { font-family: Helvetica, sans-serif; font-size: 9px; line-height: 14px; color: #F90; text-decoration: none; font-weight:normal; }

#portfolio_menu {
	position: relative;
	width: 1000px;
	height:96px;
	background:#FFF;
	z-index:30;
}

#portfolio_menu ul {	
	list-style: none;
}

#portfolio_menu li {
   height: 100%;
   margin-left:0px;
   margin-right: 0px;
   padding-top:5px;
   list-style: none;
   font: 11px/24px Helvetica, sans-serif;
   background-image: url(../images/common/menu_item_bg.gif); 
   background-repeat: no-repeat;
   background-position: 0px 9px;
}



/* ---------------------------------------------------- profile styles ---------------------------------------------------- */

#profile_body {
	position:absolute;
	width: 668px;
	height:241px;
	background:#7c878d url(../images/index/index_profile_bg.gif) no-repeat;
	background-position:center;
	z-index:20;
	}

#profile_body_text {
	position:absolute;
	width: 490px;
	top: 15px;
	left: 100px;
	text-align:left;
	vertical-align:middle;
	z-index:21;
	}

#profile_body_text h1 {
	color:#FFF;
	width:480px;
	text-align:left;
	border-bottom:#F90 1px solid;
	margin-bottom:5px;
	margin-left: 0px;
}

#profile_body p {
	color:#FFF;
	text-align:justify;
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom:5px;
}

#profile_body ul li {
	color:#7c878d;
	text-align:justify;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom:5px;
}

#profile_menu  {
   position: relative;
   font: 9px/13px helvetica, sans-serif;
   height: 13px;
   list-style: none;
   vertical-align:bottom;
   text-align:right;
   width:475px;
   cursor:pointer;
   top:8px;
   left:0px;
   border-top: 1px solid #F90;
   z-index: 2;
}

#profile_menu ul  {
   background-color:#FFF;
}

#profile_menu li  {
   height: 100%;
   display: inline;
   color:#777;
}

#profile_menu li a  { font-family: Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #fff; text-decoration: none; font-weight:bold; }
#profile_menu li a:hover  { font-family: Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #ff9900; text-decoration: none; font-weight:bold; }

/* ---------------------------------------------------- video styles ---------------------------------------------------- */

#video_container {
	visibility: visible;
	position: relative;
	top:20px;
	width: 1000px;
	background: #FFFFFF;
	margin: 0 auto 20px auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	border:1px solid #A9D470;
}

#video_body {
	width: 1000px;
	height:400px;
	background:#FFF url(../images/common/blank_bg_textshort.jpg) no-repeat;
	z-index:20;
}

#video_txt {
	position:absolute;
	width: 1000px;
	height:400px;
	margin-left:0px;
	margin-top:0px;
	z-index:21;
}

#video_txt_wndw {
	position:absolute;
	width: 450px;
	height:380px;
	margin-top: 15px;
	margin-left: 520px;
	z-index:21;
}

#video_txt_wndw p {
	font-size:.99em;
	margin-left: 15px;
	margin-right: 25px;
	margin-top: 10px;
}



#video_txt_wndw li {
	font-size:.99em;
	margin-left: 28px;
	margin-right: 25px;
	margin-top: 5px;
	width:290px;
}

#video_txt_wndw h1 {
    padding-top: 10px;
	border-bottom:#ffffff 1px solid;
}

#video_txt_wndw a { font-family: Helvetica, sans-serif; font-size: .99em; line-height: 14px; color: #333; text-decoration: underline; font-weight:normal; }
#video_txt_wndw a:hover  { font-family: Helvetica, sans-serif; font-size: .99em; line-height: 14px; color: #5F753B; text-decoration: underline; font-weight:normal; }
#video_txt_wndw  li a { font-family: Helvetica, sans-serif; font-size: .99em; line-height: 14px; color: #333; text-decoration: underline; font-weight:normal; }
#video_txt_wndw  li a:hover  { font-family: Helvetica, sans-serif; font-size: .99em; line-height: 14px; color: #5F753B; text-decoration: underline; font-weight:normal; }

#video_txt_wndw .caption  {font: Osaka, Helvetica, sans-serif; font-size: 8px; text-transform:uppercase; line-height:1.25em;}
#video_txt .caption  {font: Osaka, Helvetica, sans-serif; font-size: 8px; text-transform:uppercase; line-height:1.25em; margin-left:25px;}

#video_menu  {
   position: relative;
   font: 9px/13px helvetica, sans-serif;
   height: 13px;
   list-style: none;
   text-align:right;
   width:285px;
   top:8px;
   left:15px;
   border-top: 1px solid #F90;
   z-index: 2;
}

#video_menu ul {
   background-color:#FFF;
}

#video_menu li  {
   height: 100%;
   display: inline;
   color:#777;
}

#video_menu	li a { font-family: Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #555; text-decoration: none; font-weight:bold; }
#video_menu	li a:hover  { font-family: Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #ff9900; text-decoration: none; font-weight:bold; }
a.video_menu:link { font-family: Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #333; text-decoration: none; }
a.video_menu:hover { font-family: Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #f90; text-decoration: none; }

/* ---------------------------------------------------- other styles ---------------------------------------------------- */

#deep_txt_wndw {
	position:absolute;
	width: 320px;
	height:344px;
	background:#FFF url(../images/common/deep_txt_window.jpg) no-repeat;
	margin-top: 0px;
	margin-left: 521px;
	z-index:21;
}

#deep_txt_wndw p {
	position:relative;
	width: 280px;
	margin-top: 10px;
	margin-left:15px;
	z-index:22;
}

#deep_txt_wndw h1 {
	position:relative;
	width: 280px;
	margin-top: 45px;
	margin-left:15px;
	margin-right: 25px;
	border-bottom:#F90 1px solid;
	font: 12px/18px Helvetica, sans-serif;
	color: #555;
	font-weight:bold;
	text-transform: uppercase;
	z-index:22;
}

.static { color: #f00; }

#admin_menu .static,
#development_menu .static {
   color: #777;
}

/* ---------------------------------------------------- table styles ---------------------------------------------------- */

td.mybackground{
background-image: url(images/menubackground.jpg); /* forward slash for the path */
width: 132px; /* use you own image size; */
height: 125px; /* use you own image size; */
background-repeat: no-repeat;
background-position: left top;
text-align: center;
vertical-align: top;
} 

table.icons{
	width:100%;
	height:240px;
	padding: 0px;
	}

td.icons {
	width:25%;
	height:22px;
	text-align:center;
	vertical-align:top;
	font-family:Helvetica,sans-serif;
	font-size:9px;
	line-height:12px;
	text-transform:uppercase;
	padding:0px;
}

td.icons p {
	color:#333333;
	font-family:Helvetica,sans-serif;
	font-size:9px;
	line-height:12px;
	font-weight:normal;
	text-decoration:none;
}

td.icons a:link,
td.icons a:visited {
	color:#333333;
	font-family:Helvetica,sans-serif;
	font-size:9px;
	line-height:12px;
	font-weight:normal;
	text-decoration:none;
}
	
td.icons a:hover {
	color:#FF9900;
	font-family:Helvetica,sans-serif;
	font-size:9px;
	line-height:12px;
	font-weight:normal;
	text-decoration:none;
}

/* ---------------------------------------------------- copyright styles ---------------------------------------------------- */

.copyright {
	font-family: Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #ccc;
}

fieldset {
	border:0px groove threedface;
	display:block;
	margin-top:-15px;
	margin-left:15px;
	margin-right:15px;
	}
